body {
  /* Hintergrundbild*/
  background: url(./bilder/bg-sw.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;



  /*Generelle Schrifteinstellungen*/
  font-family: arial;
  text-align: center;
  font-weight: bold;
  color: #ffff00;
}

#h2b{
  font-size: 3em;
}

.inhalt{
  width: 100%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);

  margin: auto;
  text-align: center;
  text-shadow: 1px 1px 1px black;
}

.inhalt a {
  line-height: 1.5;
  text-decoration: none;
  padding: 10px;
  background-color: rgb(86, 86, 86);
  color: rgb(255, 255, 255);
  border-style: none;
  border-top-left-radius: 100px;
  border-top-right-radius: 100px;
  border-bottom-left-radius: 100px;
  border-bottom-right-radius: 100px;
}

.datenschutz{
  margin: 0 auto;
  max-width: 50%;
  text-align: left;
}

.datenschutz a{
  color: #ffff00;
  text-decoration: none;
}
